class AddModifyTimeForHackCodes < ActiveRecord::Migration[5.2]
  def change
    add_column :hack_codes, :modify_time, :timestamp
    add_column :hack_user_lastest_codes, :modify_time, :timestamp
  end
end
